Subject: GLOWBUGS digest 295

From: [email-masked]
Date: Thu, 19 Sep 1996 02:34:46 -0500 (CDT)

GLOWBUGS Digest 295

Topics covered in this issue include:

  1) Space charge tubes, cheap!
	by [email-masked] (Jeff Duntemann)
  2) HomeBrew RF Chokes.... Continued.
	by [email-masked]
  3) Special BA/GB OT Net funzies
	by [email-masked]
  4) Advice on tube cutoff frequency.
	by Chris Broadbent <[email-masked]>
  5) Re: Advice on tube cutoff frequency.
	by [email-masked] (Jeff Duntemann)
  6) Re: Advice on tube cutoff frequency
	by [email-masked] (Jim Haynes)
  7) Re: Advice on tube cutoff frequency.
	by [email-masked] (Bob Okas)
  8) RF Chokes (Homebrew and otherwise)
	by [email-masked] (michael silva)
  9) Re: Space charge tubes, cheap!
	by [email-masked] (Bill Turner)

----------------------------------------------------------------------

Date: Wed, 18 Sep 1996 08:43:15 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: Space charge tubes, cheap!
Message-ID: <[email-masked]>

Hi guys--

I've been fascinated by the space charge effect for a couple of years,
because it allows us to give kids the means to build one-tube radios that
don't involve lethal voltages or unobtainable B batteries.  A simple and
cheap 12V wall wart should do the trick. I hadn't thought of using the space
charge effect with ordinary tubes like the 49 (as mentioned in the
description of the Hiker's Regen) because there is a whole family of modern
space charge tubes from the midlate Fifties, created to allow car radios
that run on 12V, eliminating the vibrator supply.  These tubes were created
in vast quantities for a market that vanished in the early Sixties, and
without any other major use, they sat on shelves in huge numbers.  ARS sells
them for a buck or two, NOS.

I tinkered with a regen circuit using a dual triode (12U7 I think) but I
never got it to work well.  I never thought of trying a tetrode, but they're
available and I may even have a couple.

My usual problem of not having my tech library here at work keeps me from
citing a few numbers, (and I have no Net access at home) but I'll look some
up tonight and post the numbers here, along with Lindsay's address for the
coil winder book.

In the meantime, I'd be curious to hear stories of people who have used 12V
tubes successfully.  I do know the 12AX7 can be used at 12V for things like
converters; I have articles about that in my files out of CQ and QST.  I
made the 12U7 oscillate at 12V without any trouble.  A good, sensitive regen
detector eluded me--but to be fair I didn't spend a lot of time on it.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Wed, 18 Sep 1996 12:58:24 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: HomeBrew RF Chokes.... Continued.
Message-ID: <[email-masked]>

Whilst twiddlin' the grey matters fer thoughts on homebrewed RF chokes, I
decided to go back and review some of my early handbooks and see what was
there.

1.  From Elmer Bucher's Practical Wireless Telegrahpy (1917):

    ``These coils consist of a few turns of fine wire wound in the form
    of a spiral, or in a single layer on a porcelain, glass or hard rubber
    tube.  They offer but little impedance to the low frequency current
    flowing from the secondary winding of the transformer, but they greatly
    impede the radio-frequency oscillations.  Hence the secondary winding
    is protected from injury.''

This relates to transformer driven spark transmitters.  But, the concept
of a spiral winding is interesting.  The chokes keep the spark RF out of
the line transformer.

2.  From Loomis' Radio Theory and Operating (1925), paragraph no. 335:

    ``The radio frequency choke coils used in tube transmitters have 
    usually an inductance of about 3 millihenries, and are made of
    one layer of insulated copper wire, No. 28 or 30, wound over an
    insulating bas about 2 inches in diameter and 7 or 8 inches long.''

That is a pretty big choke coil!

3.  From 1928 ARRL Handbook, page 80 (relating to a ``simple and inexpensive
    low-power sending set'':

    ``The radio-frequency choke coil (at left) is wound of about 150 turns
    of No. 30 D.C.C. magnet wire on the cardboard tube for 1-1/2 inch in
    diameter and held in place by the connecting bus wiring.''

This appears to be a 160 meter transmitter.  So, 150 turns on a toilet paper
roll form should do the trick.  Perhaps a little wax or shellac to seal it
up to prevent turns from shifting.

34  From 1928 ARRL Handbook, page 88 (relating to RF Chokes in general):

    ``In a quarter-wave choke the voltage at the end next the transmitter
    is highest (loop) while at the power supply end the voltage is minimum
    or zero (node).  The size wire used should be slightly larger than
    necessary to carry the plate current as otherwise the R.F. present may
    burn the choke up.  Building the choke to dissipate the heat generated
    in the windings is a more difficult problem when the cooke is confined
    instead of mounted in the open where the heat radiation is good.  A
    quarter wave choke for 40-meter work will be a half-wave choke for
    20-meters.  This may be checked with a Westinghouse Spark-C or any
    form of neon-lamp indicator.  A screwdriver or other metal object with
    an insulated handle may be used for making an investigation of
    conditions.  The size of a quarter-wave choke should be varied until
    there is no spark (or an extremely small one) at the power supply end.''

    So, the best operation seems to be with a quarter wave choke, just as
    a quarter wave impedance transformer.  But, BE EXTREMELY CAREFUL OR
    DONT USE the screwdriver method to test for proper choking action.
    You might get zapped by the High Voltage.  The neon-indicator is
    probably a much safer method.  We don't want any boatanchorites or
    glowbuggites getting zapped to SK status, OK!

5.  From 1928 ARRL Handbook, Page 88 (again on RF Chokes in general):

    ``Satisfactory chokes can be wound for a low-power job using No. 30
    wire closely wound on a 3-inch form, 250 turns for 150-200 meters,
    150 turns for 75-80 meters, 100 turns for 40 meters, or 50 turns for
    20 meters. ''

This is for a 3 inch coil.  If you reduce the size of the coil form,
then more turns are going to be required.  How much may require some
cut and try or coil inductance calculations.  The 3-inch for required
many fewer turns than the 1 inch forms I hinted at yesterday. 

Continuing on:

    ``Smaller diameter coils are preferable to confine the field to the
    coil and to reduce the voltage per turn (which causes breakdown when
    excessive).  Of course smaller diameter choke coils must have a 
    correspondingly greater number of turns.''

So, it would appear that a smaller diameter form could be advantageous
both in stray RF coupling and in insulation breakdown at higher plate
voltages.

Continuing on:

   ``R.F. chokes to go in series with the grid leak should be made to the
   same specirications as the plate choke for a given set.  The choke
   should always go at the tube-end of the leak or right next the plate
   if we are referring to a parallel-feed Hartley circuit.''

Grid leaks were often choked to prevent excessive rf coupling feedback.
So, the choke goes right next to the tube and should be the same size
as the normal plate choke.  Also, for parallel-feed circuits, place the
choke as close to the tube plate pin as possible.  All this is obvious,
right?

6.  From 1928 ARRL Handbook, page 92 (concerning transmitter adjustment):

    ``Sometimes trouble will be found with the radio-frequency choke coil
    or coils.  When working below 20 meters wavelength*, chokes in series
    with the filament leads will help to get more antenna output.  Often
    chokes in the 110-volt power supply leads to the station will be
    helpful in preventing loss of radio-frequency energy.  R.F. chokes so
    used give the high frequency impulses a backstop `on which to get
    their feet placed.'  Chokes in the set should be mounted at right
    angles to the main coil to avoid harmful coupling effects.  There is
    bound to be some coupling if the coils are near together even if
    they are located at right angles.  A greater distance will aid
    materially in improving the operation or if this is impossible, the
    position may be changed until the right point of lowest coupling is
    found.''

So if you are working 20/10/5 meters, you need to use chokes in the
filament leads.  On lower frequencies this probably would be a pretty
good idea also.  The part about using 110v line feed RF chokes is a good
one, especially if one is building breadboard style sets.  Modern all
aluminum shielding helps too.

Note that sometimes the placement of the choke is important, and that
classical right angling of the chokes and coils helps to prevent stray
rf coupling.  How many of us follow that technique to the letter?

So, by 1928, homebrew chokes were beginning to favor single-layer
solenoid wound chokes.  That is probably a pretty good idea, although
in tight construction, room for such large chokes is often not available.
Thus modern pie wound chokes would fill the bill there.

7.  From Ghirardi's Radio Physics Course (1960 reprint), nothing is 
    mentioned about RF chokes, or their construction, other than a
    few indications of some many mh required at for such a choking
    use.  Chapter 23 is a good general chapter on coils and their
    design (pp 586-614).

78  From Duncan and Drew's Radio Telegraphy and Telephony (1931), page 672:

    ``It will be noted that the radio-frequency chokes are not single-layer
    wound coils, but have a special form of winding.  This construction was
    found necessary in order to prevent trouble due to burned-out chokes.
    The burning currents were frequencies of some even multiple of the
    fundamental or operating frequency of the transmitter.  Because of the
    special winding the chokes possess a greater amount of inductance and
    less distributed capacitance than the ordinary single-layer wound coil.
    Damage to these special chokes could only be done by frequencies other
    than those that might possibly be generated in the circuits in which
    they are contained.''

This refers mainly to plate chokes, but it is interesting that by 1931,
commercial marine radio transmitters  (about which this chapter in the book
was written) were using pie-wound chokes rather than single-layer chokes
for the above reasons.  It is interesting that the burning seems to be
due to harmonic or perhaps parasitic oscillations.

Continuing on, relating to grid radio-frequency chokes:

    ``A grid radio-frequency choke prevents losses through the grid circuit
    of the high frequencies which flow from the grid excitation condenser.
    The largest amount of this energy fed back from the plate circuit is
    necessary for building up a maximum alternating current voltage on the
    grids to promote the generation of continuous oscillations.  Also, the
    grid choke coil will suppress ultra high frequency or parasitic 
    oscillations from being generated.  The frequency of such oscillations,
    if allowed to occur, is governed mainly by the grid to plate capacity
    of the two tubes in series and the inductance of the connecting leads.''

So, for better oscillations in the oscillator, use a grid choke.  Also,
the grid choke can suppress parasitics in amplifiers.   Obvious, right?
How many of us think to use grid chokes?

9.  By the 1936 ARRL Handbook, everyone seemed to be using commercially
    made RF chokes.

That is all I could lay my hand on, right off, but might serve as starting
material for folks trying to build their own homebrew transmitter rf chokes.

73/ZUT DE NA4G/Bob

------------------------------

Date: Wed, 18 Sep 1996 14:15:56 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Special BA/GB OT Net funzies
Message-ID: <[email-masked]>

In addition to the usual QTR/QRG for the BA/GB ``net'' (roundtable),

QTR 0100Z QRG 7050 KHZ (any BA/GB rig)
QTR 0200Z QRG 3579R545 KHZ (any BA/GB rig)
QTR 0300Z QRG 1802R500 KHZ (any BA/GB rig),

I am proposing the following special get-together for those of use than
can muster up something v-e-r-y ancient, indeed, like PRE-WWII ham gear
(mostly for the 1 tuber rockbound or Hartley/Colpitts/TNT/TPTG with 
regenerator receiver crowd):

QTR 0400Z QRG 3579R545 KHZ (pre-WWII ancient bottleburners only).

This will be a time and place to try your favorite regen sets and genuine
self-heating firebottle OT rigs.  All you lurkers that have been working
on a fine breadboard rig, or a little single bottle 6L6 thingie are most
welcome.  Lurkers are welcome for DX and RST reports to help the OT rigs
be more properly adjusted and let the folks know how well they get out.
This is where the peanut whistles and teensie-weensies babybottle burners
can get a chance to breathe some ether AFTER W1AW and the bigboys nets have
gone to bed for the night.

If there is any interest, let me know.  Pass the word and lets see if
anything falls out of the woodwork, or decides to show up on the QRG
and peanut whistle a micromicrohole in the ether.

Remember folks, these ``nets'' (roundtables, actually) are for your
boatanchoring and glowbugging pleasure (as well as mine).  If you can
make it or have an interest, do join in.  Even rice boxes are permitted
if you are unable to get yer bottleburners stoked up.  Don't depend upon
me to try to call an official ``net'' of sorts, but whoever gets there
first, call the round and see who is there.  Don't be timid.  Don't
worry if your QRQ is only 10 wpm and a tad shaky and rusty.  Even us
Olde CW Pfartes need a liesurely QRS armchair breather from them thar
High-Speed Henriettas wats abounds wid them thar computerischeskeyboarden
maschinen.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Wed, 18 Sep 1996 18:34:05 -0500 (CDT)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Advice on tube cutoff frequency.
Message-ID: <[email-masked]>

Hi again,

I've been quiet for a little while - working on my 6LR8 based CW TX.  I have
run into a problem that I believe may make this tube a bad choice for 40M.

The TX is built and working, more or less.  It is based on the circuit
in the book, "Complete Guide to Amateur Radio", by Joseph DuBovy.  BTW, to
the gentleman who's collating names of books with circuits, I'll send the
information to you when I'm done, including all caveats.  Of course, if you
want just the book data now, the book's ISBN is 0-13-159798-1, published in
1979, 3rd printing by Reward Books (1987).  The circuit is on pages 195 thru
204.  However, see below.

A couple of serious caveats are in order, though.  Some of the component
choices in the book are not right.  For example, there is a bleeder resistor
across the power supply output.  At 47K with 280V, the specified 1W resistor
is quite underrated for the roughly 1.6W it actually dissipates.

Secondly, and this is where I need some advice/confirmation, while it seems
to work OK on 80M, on 40M it does not emit at all well.  I have unloaded
the tube output from the pi tank for some measurements, just to minimise the
chance that I'm sinking the energy there.  At 3.7Mhz, I get about 16V p-p out
from the triode oscillator - at 7.1Mhz, about 8V p-p.  When keying (grounding
the pentode's cathode), I get about 250V p-p at the unloaded pentode plate,
about 55V p-p at 7.1Mhz.  In fact, if I key too long at 7.1MHz, in the dark I
see just the very beginnings of a deep, deep red glow along a strip of the
plate (with or without the pi tank & dummy load) - a bad thing if I
understand this correctly.  These measurements mirror the performance I'm
getting with tank and dummy load connected.

My RCA data book gives me no information on maximum or cutoff frequencies
for the 6LR8, but given how the triode and the pentode stages seem to
exhibit the same degree of attenuation at the higher frequency, I believe
40M may be too high for said tube.  Can anyone confirm or deny this?  BTW,
the book doesn't give any electrode capacitance numbers for the tube.

Another thing - even at 80M, I am not getting anywhere near 50W.  Some of
this is probably due to it running at less than the maximum supply voltage
(280V - the book listed 200V-400V as the supply range).  But at about 15W
out, I'm not sure if the remainder would be made up with the extra supply.
Of course, perhaps I have a problem somewhere, but I don't think I have any
parasitic oscillations anywhere (unless they're at such a frequency that I
can't see them on my scope).  Likewise, I don't have any arcing or shorting
anywhere (I don't think!).  BTW, the tube's maximum recommended plate voltage
is 400V - I would be nervous about running it right on the edge like that.

In an effort to increase power, I have reduced the triode plate resistor to
beef up it's output (triode plate signal dips less when pentode is keyed)
and I put a 2.2mH choke in series with the pentode signal grid 27K grounding
resistor (output increased by about 10%).  Of course, I am keeping an eye on
the tube's maximum ratings.

Any advice anyone could give me will be welcome.  Has anyone else built this
actual device?  If so, how did it go?

Do not misunderstand, I am neither discouraged, nor depressed - I have
learned a lot thus far.  In fact, with the problems I'm having, it's been a
bit of a deep end experience.  If I end up with a 15W 80M only rig, I'll
still be happy.  I'll just have to come up with a design for a more powerful
tube based 40M rig as my next project!

Lastly, my nice, fresh call letters are KC5VQL.

Cheers,

-- 

Chris F. Broadbent

------------------------------

Date: Wed, 18 Sep 1996 17:13:45 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Advice on tube cutoff frequency.
Message-ID: <[email-masked]>

Chris--

Tough to tell from here, but my first guess would be a bad match in the pi
net.  (I do not have the circuit and thus can't offer specific suggestions.)
You can't always just "lift" a pi net from a circuit and use it with a
different final.  Usually there's some tweaking to be done.  The cherry
color on the plate suggests that the plate is dissipating the power that
isn't going to the output, and that's usually an impedence match issue.

I am slam-bang sure that any sweep tube ever made is usable for CW on 40m.
Sweep tubes usually have gain way out past 807's and are often very tough to
tame from a parasitic standpoint.  Don't trust your scope, BTW--use a GDO in
wavemeter mode.

Is there a bias problem in the final?  I had a problem once with a 6417 tube
that relied on self-biasing where a coupling cap was open, and there was no
bias on the grid.  You don't mention bias anywhere; that's another obvious
thing to look at.

Other less likely things to check: A too-small coupling cap from the plate
circuit into the pi net.  I always test EVERY component I use that's
testable; I've run into WAY too many mismarked components in the past 30 years. 

I don't think the supply voltage is the problem.  Nor is the bleeder
resistor, tho for safety's sake you might stick a bigger one in there.

Gotta run but by all means good luck and have at it!  We'd all like to hear
what the ultimate problem was and how you found it.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Wed, 18 Sep 1996 17:44:36 -0700
From: [email-masked] (Jim Haynes)
To: [email-masked]
Subject: Re: Advice on tube cutoff frequency
Message-ID: <[email-masked]>

Another thing that might be going on here is that in the old days we 
talked about transmitters in terms of power input, because that was
easy to measure.  So maybe the "50 watts" in the article is talking about
input, not output.

------------------------------

Date: Wed, 18 Sep 1996 18:00:11 -0700
From: [email-masked] (Bob Okas)
To: [email-masked]
Subject: Re: Advice on tube cutoff frequency.
Message-ID: <[email-masked]>

Chris,

    First off, congrats on the new call! I'm not familiar with
the design you're discussing, so my advice can only be general
in nature. I'm not familiar with the 6LR8, but it sounds like 
a miniature 9-pin device (tube books are at home), not an octal
or novar type, but I've been wrong before. If it's designed for
TV horizontal/vertical sweep service, it should do nicely in a
one-tuber.

    Let's see, oskillator foist. I'm guessing the triode section
is wired as a Pierce oscillator, or perhaps as an electron-coupled
oscillator. There are frequency dependent caps in the Pierce circuit,
so coupling may be a problem. In general, the electron coupled osc
is the most frequency-independent. You might try another 40m xtal
to see if the osc produces higher output. It could be your 7.1 MHz
rock has low activity and hence, a lower output from the triode section,
bad news for a self-biased final.

    Is the triode plate circuit tuned? From your description, is sounds
like it's not. With a parallel-resonant circuit in series with the plate
supply, you can substantially reduce the value of the plate resistance,
bypassing the B+ side of the tank to ground via a .01 uf cap. This will
present a high-impedance RF load to the triode plate while giving it the most
DC juice to work with. Alternatively, hang a 2.2mH choke in series with 
the triode plate supply. I recommend using pie-wound jobbies. Also, reduce
the plate resistance to something on the order of 2-5K. You want the all of
RF voltage to appear across the choke an the 98K ohms or so of choke reactance
(on 80m) will ensure that. Keep an eye on the triode plate current and keep
it within the tube's ratings.

    On to the power amp. What are the pentode's rated plate current and
dissipation ratings? I suspect they're both less than 75 mA and 10 watts,
respectively. What are you using for a plate choke? Can you measure it's
inductance? Sorry for asking so many questions, I'm just trying to provide
avenues for exploration... Also, determine the final grid current by
measuring the key-down voltage across the 27k grid resistor. Keep that within
specs or the tube will be short-lived.

    As a basis for comparison, the popular 6146 beam power tube has a 
max control grid current of 3mA. The max plate current is on the order of
125 mA and max plate voltage of around 750V, if memory serves me. That
results in a total DC power input of around 90W. A well designed transmitter
running a 6146 under those conditions should be squirting around 60-65 RF
watts out of the SO-239.

    Here's a hypothetical final: Plate voltage is 280V, key-down current
is 75 mA. DC power input to the final is 21 watts (neglecting the screen
current). Assume an efficiency of 70%. Total RF power output from the tube
is then .7 * 21 = 14.7 watts. Sound close to your situation? If so, then you
ain't gonna get no more than 15 watts out of that rig, and as I suspected,
the performance claims were far overrated.

    Weak output on 40m is probably attributable to the low oscillator output. Remember, the final is generating its own grid bias by rectifying the oscillator
signal. Lower drive signal means less negative bias, which leads to more plate
current, and the final ain't operating in Class C no more. Hence, the dull red
glow on the plate.

    A safety measure would be to introduce some fixed negative bias
on the final control grid. I'm guessing that around -10 to -20 volts ought
to do it. It ain't called protective bias fer nuttin! The fancier tube
transmitters have a tube, usually a medium power pentode like a 6AQ5,
wired across the final tube screen grid supply. This tube is called a "clamp"
and its grid monitors the final control grid current. If there is no RF
drive, there's no grid current and the clamp tube conducts heavily, bringing
the final's screen grid to nearly ground potential. The net result is that
it saves the final from self-destruction.

    Since I'm flying blind here and wildly conjecturing, I may be totally
off-base with respect to your situation. The suggestions I've provided are
what one typically finds in a well designed transmitter. If you need further
info, ARRL handbooks from the 60's have numerous tube transmitter circuits
that might fill in the gaps.

    Hope all of this helps. Let us know what you find.

Bob - N3MBY/6

------------------------------

Date: Wed, 18 Sep 1996 20:18:04 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: RF Chokes (Homebrew and otherwise)
Message-ID: <[email-masked]>

All this talk about chokes brings up a couple of questions I have about 
them:

First, does anyone know the typical insulation breakdown rating on 
magnet wire?  I'm wondering about the RF voltage breakdown between any 
two layers of a back-and-forth winding, should I want to try winding my 
own.

Secondly, I know chokes have one or more resonances, both series and 
parallel.  When I look at choke specs they just seem to list one 
resonant frequency.  I've always assumed that frequency that was the 
(first) parallel resonance -- is that always true?  Where -does- the 
first series resonance "typically" occur relative to the first parallel 
resonance in an RF choke?

Thanks for any insights.

73,
Mike, KK6GM

------------------------------

Date: Thu, 19 Sep 1996 04:54:56 GMT
From: [email-masked] (Bill Turner)
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Space charge tubes, cheap!
Message-ID: <[email-masked]>

On Wed, 18 Sep 1996 10:44:30 -0500 (CDT), you wrote:

>Hi guys--
<snip>
>In the meantime, I'd be curious to hear stories of people who have used 12V
>tubes successfully.  I do know the 12AX7 can be used at 12V for things like
>converters; I have articles about that in my files out of CQ and QST.  I
>made the 12U7 oscillate at 12V without any trouble.  A good, sensitive regen
>detector eluded me--but to be fair I didn't spend a lot of time on it.
>
>--73--
>
>--Jeff Duntemann KG7JF
>  Scottsdale, Arizona
---------------------------------------------
My first job after high school (1959) was repairing car radios, and as you
said, many of them used tubes designed for 12 volts on the plate and screen.
These radios all had a noticeable lack of sensitivity for weak stations
compared to conventional high-voltage type radios, but that was due to just
taking a standard design and plugging 12 volt tubes into it.  They should have
added one more stage of RF or IF amplification and they would have been fine.
As often happens, Detroit saves a few pennies and the customer suffers.

One interesting thing I remember is that conventional high-voltage tubes
worked fairly well in those radios.  Many of the pentodes had exact
pin-equivalents and could be plugged in with no modifications.  They didn't
have quite as much gain, but on local stations, worked fine.  

Once inexpensive transistors became available, low-voltage tubes became just a
footnote to history.  

73, Bill W7LZP
[email-masked]

------------------------------

End of GLOWBUGS Digest 295
**************************